[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.Loaded

Loaded - calls inherited method then calls UpdatePopupMenu

## Declaration

Source position: ldockctrl.pas line 253

`protected procedure TCustomLazControlDocker.Loaded; override;`

## See also

TComponent.Loaded

The latest version of this document can be found at lazarus-ccr.sourceforge.net.